﻿
.cover {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(117, 54, 230, .1);
}
.error-content {
    max-width: 500px;
    margin: 160px auto 50px;
}


.login-content {
    max-width: 400px;
    margin: 160px auto 50px;
}

@media (max-width: 768px) and (orientation: portrait) {
    .login-content {
        max-width: 85%;
        margin-top: 10vh;
    }
}

@media (max-width: 768px) and (orientation: landscape) {
    .login-content {
        max-width: 60%;
        margin-top: 10vh;
    }
}

.auth-head-icon {
    position: relative;
    height: 60px;
    width: 60px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 30px;
    background-color: #004066;
    color: #FF5B46;
    box-shadow: 0 5px 20px #d6dee4;
    border-radius: 50%;
    transform: translateY(-50%);
    z-index: 2;
}


.ets-validation-error {
    border: 1px solid #ff0000;
}

.form-control:focus {
    box-shadow: none !important;
}
